/*     110232 : 셀 설정      */
.cell_option__110232__ {display:table; width:100%;}
.cell_option__110232__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__110232__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__110232__ {padding:40px 60px 20px 0px;}
}

/*     110233 : 타이틀 텍스트      */
.title__110233__ {font-size:0}
.title__110233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110233__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110233__.style_top p {padding-top:10px}
.title__110233__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__110233__.style_right p {padding-right:14px}
.title__110233__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__110233__.style_bottom p {padding-bottom:12px}
.title__110233__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__110233__.style_left p {padding-left:14px}
.title__110233__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__110233__.style_circle1 p {padding-left:18px}
.title__110233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110233__.style_circle2 p {padding-left:18px}
.title__110233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110233__ p {font-size:48px}
	.title__110233__.style_top p:before {width:48px}
	.title__110233__.style_right p:before {height:48px}
	.title__110233__.style_bottom p:before {width:48px}
	.title__110233__.style_left p:before {height:48px}
}

/*     110234 : 버튼형 타이틀      */
.button_title__110234__ {font-size:0}
.button_title__110234__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #4c9ec7;background:#4c9ec7;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110234__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110234__ p {font-size:21px}
}

/*     110235 : 장문 텍스트      */
.textarea__110235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110235__ p {font-size:15px}
}

/*     110236 : 공백      */
.solid_line__110236__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__110236__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110236__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110236__ {height:200px;}
}

/*     110237 : 장문 텍스트      */
.textarea__110237__ {padding:0 10px;}
.textarea__110237__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__110237__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110237__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110237__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__110237__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110237__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110237__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__110237__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__110237__ {padding:0;}
	.textarea__110237__ .textarea_box {width:1000px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__110237__ .textarea_box:before {width:30px;height:10px;}
	.textarea__110237__ .textarea_box:after {width:30px;height:10px;}
	.textarea__110237__ .textarea_inner {padding:30px 70px;}
	.textarea__110237__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__110237__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__110237__ p {font-size:15px;line-height:1.8em;}
}

/*     110238 : 타이틀 텍스트      */
.title__110238__ {font-size:0}
.title__110238__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110238__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110238__.style_top p {padding-top:10px}
.title__110238__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110238__.style_right p {padding-right:14px}
.title__110238__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110238__.style_bottom p {padding-bottom:12px}
.title__110238__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110238__.style_left p {padding-left:14px}
.title__110238__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110238__.style_circle1 p {padding-left:18px}
.title__110238__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110238__.style_circle2 p {padding-left:18px}
.title__110238__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110238__ p {font-size:30px}
	.title__110238__.style_top p:before {width:30px}
	.title__110238__.style_right p:before {height:30px}
	.title__110238__.style_bottom p:before {width:30px}
	.title__110238__.style_left p:before {height:30px}
}

/*     110253 : 장문 텍스트      */
.textarea__110253__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110253__ p {font-size:15px}
}

/*     110254 : 장문 텍스트      */
.textarea__110254__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110254__ p {font-size:15px}
}

/*     110259 : 타이틀 텍스트      */
.title__110259__ {font-size:0}
.title__110259__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110259__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110259__.style_top p {padding-top:10px}
.title__110259__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110259__.style_right p {padding-right:14px}
.title__110259__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110259__.style_bottom p {padding-bottom:12px}
.title__110259__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110259__.style_left p {padding-left:14px}
.title__110259__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110259__.style_circle1 p {padding-left:18px}
.title__110259__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110259__.style_circle2 p {padding-left:18px}
.title__110259__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110259__ p {font-size:30px}
	.title__110259__.style_top p:before {width:30px}
	.title__110259__.style_right p:before {height:30px}
	.title__110259__.style_bottom p:before {width:30px}
	.title__110259__.style_left p:before {height:30px}
}

/*     110256 : 장문 텍스트      */
.textarea__110256__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110256__ p {font-size:15px}
}

/*     110247 : 타이틀 텍스트      */
.title__110247__ {font-size:0}
.title__110247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110247__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110247__.style_top p {padding-top:10px}
.title__110247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110247__.style_right p {padding-right:14px}
.title__110247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110247__.style_bottom p {padding-bottom:12px}
.title__110247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110247__.style_left p {padding-left:14px}
.title__110247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110247__.style_circle1 p {padding-left:18px}
.title__110247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110247__.style_circle2 p {padding-left:18px}
.title__110247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110247__ p {font-size:30px}
	.title__110247__.style_top p:before {width:30px}
	.title__110247__.style_right p:before {height:30px}
	.title__110247__.style_bottom p:before {width:30px}
	.title__110247__.style_left p:before {height:30px}
}

/*     110248 : 한줄 텍스트      */
.text__110248__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__110248__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__110248__ p {font-size:15px}
}

/*     110249 : 장문 텍스트      */
.textarea__110249__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110249__ p {font-size:15px}
}

/*     110250 : 한줄 텍스트      */
.text__110250__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__110250__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__110250__ p {font-size:15px}
}

/*     110251 : 장문 텍스트      */
.textarea__110251__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110251__ p {font-size:15px}
}

